/* CSS Document */
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th,p,a,li,td,b,div,span{font:400 .12rem "Poppins", "Lucida Grande", "Lucida Sans Unicode", "Arial"; color:#333; }
.pw1300 { max-width: 13rem; width: 94%; margin: 0 auto; position: relative;}
.pw1400 { max-width: 14rem; width: 94%; margin: 0 auto; position: relative;}

.rtl{direction: rtl;}
.rtl>div{direction: ltr;}
.def_effect{ transform:translateY(.5rem); opacity:0;transition:transform 0.5s ease-out, opacity 0.5s ease-out;}
.current.def_effect{transform:translateY(0); opacity:1;}


.def_effect1{transform:translateY(.5rem); opacity:0;animation: eff1 .5s 0s ease-out forwards;}
.def_effect2{transform:translateY(.5rem); opacity:0;animation: eff1 .5s .2s ease-out forwards;}
.def_effect3{transform:translateY(.5rem); opacity:0;animation: eff1 .5s .4s ease-out forwards;}
.def_effect4{transform:translateY(.5rem); opacity:0;animation: eff1 .5s .6s ease-out forwards;}
.def_effect5{transform:translateY(.5rem); opacity:0;animation: eff1 .5s .8s ease-out forwards;}

@keyframes eff1 {0%{transform:translateY(.5rem); opacity:0;}100%{transform:translateY(0); opacity:1;}}






img{vertical-align: middle;max-width: 100%;}
h2{max-width: 10rem;margin: 0 auto;color: #000;
  text-align: center;
  font-size: .4rem;
  font-weight: 700;
  }
.maxw1100{max-width: 11rem;}
/* section1 */
.section1{position: relative;}
.banner-img{width: 100%;position: absolute;top: 0;left: 0;pointer-events: none;}
.banner-img img{width: 100%;}
.banner-img svg{width: 14.8rem;height: 3.98rem;position: absolute; top: 0;left: 50%;transform: translateX(-50%);max-width: 100%;}

.banner{padding: 1.3rem 0 1.07rem;text-align: center;}
.logo_title img{
  width: .8rem;margin-right: .26rem;
  box-sizing: border-box;
  border-radius: .24rem;vertical-align: middle;
  border: 1px solid #1F1F1F;
}
.logo_title {color: #000;
  font-size: .35455rem;
  font-weight: 600;
}

.banner h1{
  color: #000;
  font-size: .48rem;
  font-weight: 700;margin: .3rem auto;
}
.banner .banner-text>p{color: #333;
  font-size: 18px;
  }

.banner-btns{width: 508px; display: flex;justify-content: space-between;margin: .3rem auto 0;}
.banner-btns .ban-btn a{width: 234px;height: 64px;font-size: 20px;transition: background .3s ease-in-out; line-height: 64px; font-weight: 600;text-decoration: none;text-decoration: none;border-radius: 10px;display: inline-block;vertical-align: middle;}
.download-btn a{background: #000;color: white;}
.purchase-btn a{background: linear-gradient(180deg, #FFDF01 0%, #FFAC02 100%);color: #000;}

.download-btn a:hover{background: #2b2b2b;}
.purchase-btn a:hover{background: linear-gradient(180deg, #FFE846 0%, #FFBF3C 100%);}

.download-btn a::before { content: "\e93a"; display: inline-block; font-family: 'iconfont'; font-size: 24px; margin-right: 12px; vertical-align: middle; font-weight: normal; }
.purchase-btn a::before { content: "\e93b"; display: inline-block; font-family: 'iconfont'; font-size: 24px; margin-right: 12px; vertical-align: middle; font-weight: normal; }


/* section2 */
.section2{position: relative ;transition:width .1s; padding: 1rem .3rem;overflow: hidden; box-sizing: border-box; z-index: 2; width: 83.3333333333%;margin: 0 auto;border-radius: .8rem;background: #000001;}

.keynote-areas{ max-width: 14rem;margin: 0 auto;}
.keynote-areas h2{color: white;font-weight: 600;max-width: 12rem;}
.breakpoints{ font: inherit;color: inherit; display: inline-flex;}
.sec2bg1{width: 9.2rem;height: 9.2rem;border-radius: 50%;opacity: 0.3;
  background: linear-gradient(180deg, #FFDF01 0%, #FFAC02 100%);
  pointer-events: none;z-index: 2;
  position: absolute;left: 0%;top: 0%;transform: translate(-45%,-45%);
  filter: blur(1.5rem);}
  .sec2bg2{width: 100%;position: absolute;bottom: 0;right: 0;z-index: 2;pointer-events: none;}
.keynote-item{display: flex;padding: .3rem;box-sizing: border-box; height: 4.15rem; position: relative; justify-content: space-around;align-items: center; margin-top: .4rem;
  /* background: linear-gradient(90deg, #E50914 0%, #C94FF5 81%, #5B79F1 100%); */
  background: linear-gradient(to right bottom,#FFDF01 0%,#FFAC02 100%);
  border-radius: 20px;}
.keynote-item::after{content: "";pointer-events: none; position: absolute;width: calc(100% - 4px); height: calc(100% - 4px); top: 2px;left: 2px; bottom: 2px; right: 2px;border-radius: 20px;background: #000001;}
.keynote-item>div{position: relative;z-index: 2;}
.keynote-item .item-img{max-width: 5.5rem;}
.keynote-item1{height: 4.8rem;}
.keynote-item1 .item-text{height:3.4rem;}
/* .keynote-item1 .item-text .step-box {height: 3rem;} */
.keynote-item .item-text{max-width: 7.2rem;}
.keynote-item .item-imgs{position: relative;}
.item-imgs img{opacity: 0;transition: opacity .3s;}
.item-imgs .act{opacity: 1;}
.item-imgs .pta{position: absolute;left: 0;top: 0;}

.keynote-item h3{color: #FFF;
font-size: .28rem;
font-weight: 600;
}
.nowrap{white-space: nowrap;}

.keynote-item h4{
color: #FFF;position: relative;
font-size: .16rem;
font-weight: 600;
}
.keynote-item h4::after{content: "";position: absolute;left: -22px; top: 50%;transform: translateY(-50%); width: 12px;height: 12px;border-radius: 50%;opacity: 0.1;
background: #FFF;}
.keynote-item h4::before{content: "";position: absolute;left: -19px; top: 50%;transform: translateY(-50%);width: 6px;height: 6px;border-radius: 50%;background: #FFF;transition: .3s;}

.step-item{position: relative;cursor: pointer; margin-top: .14rem;border-radius: .08rem;padding: 10px 40px;box-sizing: border-box;
background: linear-gradient(90deg, rgba(255, 255, 255, 0.10) 0%, rgba(255, 255, 255, 0.00) 100%);}
.step-item::after{content: "";position: absolute;top: calc(20px + .12rem);height: calc(100% - 40px - .12rem);width: 1px;background: rgba(255, 255, 255, 0.15);left: 24px;}
.step-item::before{content: "";position: absolute;top: calc(20px + .12rem);height:0;width: 1px;background: #FFCF0D;left: 23.5px;}
.step-item.act h4::before{background: #FFCF0D; box-shadow: 0px 0px 5px 0px #FFCF0D;}

.step-item.act{padding: 20px 40px;}
.step-item.act1 p{display: block;}
.step-item.act::before{animation: stepact 6s infinite linear;}
@keyframes stepact {
0%{height: 0;}
100%{height: calc(100% - 40px - .12rem);}
}
.step-item>p{color: rgba(255, 255, 255, 0.60);display: none;
margin-top: .1rem;
font-size: .16rem;}
/* .step-item.act>p{display: block;} */

.item-text>p{color: rgba(255, 255, 255, 0.70);
margin-top: .2rem;
font-size: .16rem;}

.content-navbtns{display: flex;justify-content: space-between;padding: .16rem .2rem;align-items: center;position: relative;z-index: 2;
border-radius: .2rem;margin-top: .4rem;
background: rgba(255, 255, 255, 0.09);}
.content-navbtns .nav_title img{width: .66rem;margin-right: .15rem;}
.content-navbtns .nav_title{color: #FFF;
font-size: .26rem;
font-weight: 600;
}
.content-navbtns .content-btns{width: 4.86rem;display: flex;justify-content: space-between;}
.content-btns .navbtns-btn a{display: inline-block;vertical-align: middle;text-decoration: none;transition:box-shadow .3s,background .3s;
height: .58rem;font-size: .2rem;text-align: center;
width: 2.34rem;border-radius: .1rem;line-height: .58rem;font-weight: 600;
}
.content-btns .download-btn a::before,
.content-btns .purchase-btn a::before{font-size: .24rem;margin-right: .12rem;}



/* section3 */
/* vd-core */
.section3 {padding: 1rem .3rem 1rem; background: url(../peacock-downloader/img/sec3bg1.png) no-repeat;background-size: cover;background-position: center center; }
.core-areas { max-width: 14rem; width: 100%; margin: 0 auto; text-align: center; }
.core-tabs {margin: .9rem auto .44rem; position: relative; z-index: 2;display: flex;justify-content: space-around;align-items: center; border-bottom: 2px solid #FFF4B1;}

.core-tabs-item{width: 2.4rem;cursor: pointer;position: relative;}
.core-tabs-item::after{content: "";transition: .3s; position: absolute;width: 0%;height: 4px;bottom: -2px;left: 50%;transform: translateX(-50%); border-radius: 4px;background: #333;}
.core-tabs-item img{width: .64rem;border-radius: 50%;}
.core-tabs-item .active{display: none;}
.core-tabs-item .default{display: inline-block;}

.core-tabs-item .core-tabs-text{width: 100%; height: .54rem; color: #333;display: block;font-size: .18rem;margin: .2rem auto;font-weight: 500;}
.core-tabs-icon-mo{display: none;}
.core-tabs-icon-mo img{width: .64rem;height: .64rem; border-radius: 50%;}
.core-tabs-icon-mo .core-tabs-text{color: #000;display: inline-block;font-size: .18rem;margin: .2rem 0; margin-left: .2rem; font-weight: 700;vertical-align: middle;}

  .core-tabs-item.act .active{display: inline-block; }
  .core-tabs-item.act .default{display: none;}
  .core-tabs-item.act .core-tabs-text{ font-weight: 700;color: #000;}
  .core-tabs-item.act::after{width: 100%;}


.core-items{position: relative;}
.core-items .ptr{position: relative;}
.core-items .pta{position: absolute;}
.core-items .act{opacity: 1; pointer-events: all;}
.core-item{display: flex;  padding: 1.05rem .3rem;box-sizing: border-box;display: flex;justify-content: space-around;align-items: center;
  position: relative;opacity: 0;top: 0;left: 0;width: 100%;pointer-events: none;
  overflow: hidden;border-radius: .2rem;
  border-radius: 20px;
  border: 2px solid #FFDF01;
  background: #FFFDFD;
  /* background: linear-gradient(90deg, #E50914 0%, #C94FF5 81%, #5B79F1 100%); */
}

  .core-item>div{position: relative;z-index: 2;}
.core-item-text{max-width: 6.5rem;text-align: left;}

.core-item-text h3{color: #333;max-width: 5.5rem;
  font-size: .34rem;
  font-weight: 700;transform: translateY(.5rem);opacity: 0;
  }
.core-item-text p{color: #333;
  font-family: Poppins;
  font-size: .16rem;transform: translateY(.5rem);opacity: 0;
  margin-top: .36rem;
}
.core-item-img img{width: 5.1rem;}
.core-item.act h3{animation: switch_dh .3s ease-out forwards;}
.core-item.act p{animation: switch_dh .3s .2s ease-out forwards;}
.core-item.act img{animation: switch_opt .3s linear forwards;}
@keyframes switch_dh {
  0%{transform: translateY(.5rem);opacity: 0;}
  100%{transform: translateY(0);opacity: 1;}
}
@keyframes switch_opt {
  0%{opacity: 0;}
  100%{opacity: 1;}
}

/* vd-comment */
.section4 { background: #fff; padding: 1rem 0;  }
.comment-areas { max-width: 14rem; width: 100%;padding: 0 .3rem;box-sizing: border-box; margin: 0 auto; text-align: center; }
.comment-areas h2 { color: #000;  font-weight: 600; }
.comment-visible { width: 14rem; overflow: hidden; }
.comment-items { width: 48rem; display: flex; margin: .6rem auto .4rem; position: relative;}
.comment-item { display: flex; flex-direction: column;margin: 0 0 0 0; justify-content: space-between; width: 4.4rem; min-height: 4.4rem; border-radius: .2rem; box-sizing: border-box; padding: .3rem .3rem; }

.comment-item.comment-item1 { background: url(../prime-downloader/img/pdhome-user-bg1.png) top center no-repeat; background-size: cover;  }
.comment-item.comment-item2 { background: url(../prime-downloader/img/pdhome-user-bg2.png) top center no-repeat; background-size: cover;  }
.comment-item.comment-item3 { background: url(../prime-downloader/img/pdhome-user-bg3.png) top center no-repeat; background-size: cover;justify-content: flex-end;  }
.comment-item.comment-item4 { background: url(../prime-downloader/img/pdhome-user-bg1.png) top center no-repeat; background-size: cover;justify-content: flex-start; padding: .45rem .5rem; }

.comment-item4 .user-text{margin: .43rem auto 0;width: 3.4rem;max-width: 100%;}
.user-text .stars_title{font-size: .18rem;color: rgb(255,255,255,.7);margin-bottom: .12rem;}
.user-text li{display: flex;justify-content: space-between;align-items: center;margin-bottom: .08rem;}

.user-text li em{color: #C3B5B8;display: flex;justify-content: space-between;align-items: center;
  font-size: .15rem;width: .25rem;
  font-weight: 500;
}
.user-text li em svg{display: inline-block;vertical-align: middle;}
.stars_line{width: 75%;max-width: 2.54rem;
  border-radius: .4rem;position: relative;margin-right: .04rem;
  height: .04rem;overflow: hidden;
  
  background: rgba(255, 255, 255, 0.21);
  background-blend-mode: screen, normal;}
  /* .stars_line::after{content: '';position: absolute; width: 50%;border-radius: .04rem; height: 100%;background: radial-gradient(135.38% 132.72% at 21.49% -21%, #FFF 0%, rgba(255, 142, 250, 0.00) 96.44%), linear-gradient(90deg, #F2C0FF 0%, #FCF0FF 100%);} */
  .stars_line::after{content: '';position: absolute; width: 50%;border-radius: .04rem; height: 100%; background: #2AC9FF;}
  .stars_line.line5::after{width: 100%;}
  .stars_line.line4::after{width: 45%;}
  .stars_line.line3::after{width: 4%;}
  .stars_line.line2::after{width: 2%;}
  .stars_line.line1::after{width: 1%;}
.user-text li .stars_num{
  display: inline-block;width: .3rem;
  font-size: .16rem;font-weight: 500;
   /* background: linear-gradient(90deg, #F2C0FF 0%, #FCF0FF 100%); */
   background: #2AC9FF;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}


.comment-item3 .user-text p { color: #FFF; margin-top: .15rem;}
.comment-item3 .user-title { text-align: left; }
.comment-item3 .user-title p { margin-left: 0; }
.user-title>img { width: 1.16rem; height: 1.08rem; vertical-align: middle; }
.user-title p { display: inline-block; margin-left: .12rem; vertical-align: middle; }
.user-title em { display: block; text-align: left;  color: rgb(255,255,255,.5); font-size: .24rem; font-style: italic; font-weight: 500; margin-bottom: .1rem;}
.user-title p img { width: 1.92rem; height: 0.32rem; vertical-align: middle; }
.user-text p { color: #fff; font-size: .16rem; text-align: left;}
.user-text svg { display: block; }
.user-text svg.left { float: none; margin-bottom: .2rem; }
.user-text svg.right { margin-top: .2rem; }
.comment-switch { width: 1.9rem; height: .8rem; margin: 0 auto; display: flex; justify-content: space-between; }
.comment-switch span { display: inline-block; width: .78rem; height: .78rem; background-color: #EFEFF2; border-radius: 50%; position: relative; cursor: pointer;}
.comment-switch span:first-child { transform:rotate(180deg); }
.vd-comment-prev:before{content:"\e802"; position:absolute; top:50%; transform: translate(-50%, -50%); left: 50%; font-family:'iconfont'; color:#717174; font-size:.24rem; font-weight: 700; }
.vd-comment-next:before{content:"\e802"; position:absolute; top:50%; transform: translate(-50%, -50%); left: 50%; font-family:'iconfont'; color:#717174; font-size:.24rem; font-weight: 700; }
.comment-switch span:hover { background: url(../prime-downloader/img/prime-step-bgicon.png) no-repeat;background-size: cover; }
.vd-comment-prev:hover:before, .vd-comment-next:hover:before { color: #000; }
/* vd-comment */




/* vd-usesteps */
.section5 { background: url(../peacock-downloader/img/sec5bg1.png) no-repeat;background-size: 19.2rem auto; background-position: center top; padding: 1rem .3rem .8rem; box-sizing: border-box;}
.use-areas { max-width: 14rem; width: 100%; margin: 0 auto; text-align: center; }
.use-areas h2 {   font-weight: 600; max-width: 11rem; }
.use-areas>p { color: #000; font-size: .18rem; margin: .2rem auto .6rem; }
.steps-tabs { margin-bottom: .6rem; }
.steps-tab { display: inline-block; margin-right: .75rem; cursor: pointer; }
.steps-tab:last-child { margin-right: 0; }
.steps-tab em { display: inline-block; width: .9rem; height: .9rem; background: #EFEFF2; border-radius: 50%; vertical-align: middle; }
.steps-tab em span { display: inline-block; color: #000; font-size: .62rem; font-style: italic; font-weight: 700; transform: translateX(-0.05rem); }
.steps-tab.act em { background: url(../peacock-downloader/img/peacock-step-bgicon.png) no-repeat; background-size: cover;}
.steps-tab.act h3 { color: #333;}
.steps-tab.act span {font-size: .62rem; font-style: italic; font-weight: 700; animation: numberAct 0.4s ease-in-out;}
.steps-tab h3 { display: inline-block; color: #999; font-size: .18rem; font-weight: 600; width: 3rem; text-align: left; margin-left: .2rem; vertical-align: middle;}
.steps-items {max-width:10.8rem; width: 100%; position: relative; margin: 0 auto;}
.steps-items::before{content: '';position: absolute; width: 92%;bottom: -.22rem;height: .42rem; border-radius: 1080px;left: 0.4rem;
  background: rgba(25, 17, 42, 0.60);
  filter:  blur(.15rem);
  }
.steps-items .steps-item {opacity: 0; position:absolute; top:0; left:0; right:0; }
.steps-items .steps-item1{position: relative;}
.steps-items .steps-item img { width: 10.8rem; height: auto; }
.steps-items .steps-item.act { opacity: 1; }
.vd-steps-prev:before{content:"\e802"; position:absolute; top:50%; transform: translateY(-50%); left: -0.5rem; font-family:'iconfont'; color:#717174; font-size:.24rem; transform:rotate(180deg); font-weight: 700; cursor: pointer;}
.vd-steps-next:before{content:"\e802"; position:absolute; top:50%;  transform: translateY(-50%); right: -0.5rem; font-family:'iconfont'; color:#717174; font-size:.24rem; font-weight: 700; cursor: pointer;}
.vd-steps-prev:hover:before, .vd-steps-next:hover:before{ color: #FFAC02; }
@keyframes numberAct {
    from { opacity: 0; transform: scale(0.75) translateX(-0.05rem); }
    to{ opacity: 1; transform: scale(1) translateX(-0.05rem); }
}


.section5 .content-navbtns{background: #f3f3f3; margin-top: .6rem;}
.section5 .content-navbtns .nav_title{color: #000;}
/* amazon-usesteps */

/* vd-faq */
.section6 { background:url(../peacock-downloader/img/peacock-faq-bg.png) no-repeat #fff;background-position: center top; padding: 1.2rem .3rem 1rem;box-sizing: border-box; }
.faq-areas { max-width: 14rem; width: 100%; margin: 0 auto; text-align: center; }
.faq-areas h2 {font-weight: 600;position: relative; }
.faq-areas h2>div{display: inline-block; font-size: inherit;position: relative; color: inherit;font-weight: inherit;}
.faq-areas h2 span{display: inline-block; font-size: inherit;position: relative; color: inherit;font-weight: inherit;}
.faq-areas h2 .faq-icons{position: absolute; width: 100%;height: 100%;top: 0;left: 0;}
.faq-icons img{position: absolute;transition: .3s;opacity: 0;}
.faq-lists{margin-top: .6rem;}
.faq-icons .faq-icon1{top: -.04rem;left: -1rem;transform-origin: 80% 80%; transform: translate(.4rem,.1rem) scale(0);}
.faq-icons .faq-icon2{bottom: -.1rem;right: -1rem;transform-origin: 20% 20%; transform: translate(-.4rem,-.1rem) scale(0);}
.faq-icons .faq-icon3{top: -.24rem;right: -2rem;transform-origin: 20% 80%; transform: translate(-.6rem,.2rem) scale(0);}
.act .faq-icons img{transform:translate(0) scale(1);opacity: 1;}


.faq-lists li { width: 100%; border-radius: .1rem; background: #F5F3F4; padding: .4rem .3rem; text-align: left; box-sizing: border-box; margin-top: .4rem; cursor: pointer;}
.faq-lists h3 { color: #333; font-size: .2rem;  font-weight: 500; padding-right: .6rem; position: relative; }

.faq-lists h3 .icon_down { display: inline-block; position: absolute; right: 0; top: 50%; transform: translateY(-50%); font-size: .18rem; color: #717174; line-height: 1; }
.faq-lists h3 .icon_down:after { content: "\e937"; margin: 0 .1rem; font-family: "iconfont"; }
.faq-lists h3.notes_act em.icon_down { transition: all .2s ease-in-out; transform: translateY(-50%) rotateZ(180deg);}
.faq-lists .answer { display: none; color: #666; font-size: .16rem; margin-top: .2rem; padding-right: 0.6rem;}
.faq-lists li:hover h3, .faq-lists li:hover .icon_down { color: #FFAC02; }
.faq-lists li:hover { background: #FFFBE5; }
.faq-lists li.li-select { background: #FFFBE5; }
.faq-lists .li-select h3, .faq-lists li.li-select .icon_down { color: #FFAC02; }
/* vd-faq */



/* peacock-guide */
.section7{position: relative;}
.sec7bg{position: absolute;left: 0;bottom: -1.3rem;width: 100%;pointer-events: none;z-index: 1;}
.peacock-guide{max-width: 14rem;margin: 0 auto;padding: 1rem 0rem;box-sizing: border-box;border-top: 1px solid #D5D5D5;}

/* 20250411 */
.guide-swiper {position: relative;margin-top: .45rem;}
.swiper-container1 {overflow: hidden;padding: 0 2px;box-sizing: border-box;}
.guide-cont-swiper {display: flex;width: 69rem;}
.guide-cont-swiper .guide-item-img img{height: 2.08rem;}
.guide-button-next::before,
.guide-button-prev::before {content: "\e802";position: absolute;top: 50%;transform: translateY(-50%);font-family: 'iconfont';color: #717174;font-size: .24rem;font-weight: 700;cursor: pointer;}
.guide-button-next::before {right: -.56rem;}
.guide-button-prev::before {transform: translateY(-50%) rotateZ(180deg);left: -.56rem;}
.guide-button-next:hover::before,
.guide-button-prev:hover::before{color: #00A8E1;}
/* end */

.guide-cont{margin-top: .45rem;display: flex;justify-content: start; flex-flow: wrap;}

.guide-item:nth-child(3n){margin-right: 0;}
.guide-item{
  margin-right: .15rem;
  margin-top: .15rem;
  text-decoration: none;
  width: 32.3%;max-width: 4.52rem;
    padding: .1rem;box-sizing: border-box;
  border-radius: .2rem;
  border: 1px solid #B6B6B6;
  background: rgba(255, 255, 255, 0.60);}
  .guide-item .guide-item-img{width: 100%;overflow: hidden;border-radius: .2rem;  }
  .guide-item-img img{width: 100%;height: auto;transition:transform .3s;}
  .guide-item p{margin-top: .2rem;color: #333;
    min-height: .54rem;padding-left: .3rem;
    font-size: .18rem;position: relative;
    font-weight: 500;
      display: -webkit-box; 
      -webkit-box-orient: vertical; 
      -webkit-line-clamp: 2; 
      overflow: hidden;
      text-overflow: ellipsis; 
  }

    .guide-item .guide-icon{position: absolute; top: .02rem;left: 0;width: .24rem;height: .24rem;}

    .guide-more{text-align: center;position: relative;z-index: 2;}
    .guide-more a{display: inline-block;font-weight: 600;
      width: 220px;color: #333;margin-top: .6rem;
      height: 50px;font-size: 20px;
      line-height: 50px;text-align: center;
      border-radius: .08rem;text-decoration: none;
border: 1px solid #333;
      }
      .guide-more a::after{content: "\e902";font-weight: 600;
        display: inline-block;
        font-family: 'iconfont';width: 0px;overflow: hidden;transition:width .3s;
        font-size: 16px;
        text-align: right;
        vertical-align: middle;
        }
        .guide-more a{width: 2.2rem;height: .5rem;line-height: .5rem; font-size: .2rem;border-radius: 8px;}
  .guide-more a::after{font-size: .16rem;}
      .guide-item:hover{text-decoration: #FFAC02 underline;
        }
        .guide-item:hover p{color: #FFAC02;}
        .guide-item:hover .guide-item-img img{transform: scale(1.05);}
        .guide-more a:hover::after{width: .3rem;}
/* vd-download */
.section8{position: relative;z-index: 2; padding-top: 1rem;padding-bottom: .6rem; background: linear-gradient(180deg, #f4f6ff00 0%, #00000100 30%, #000001 31%, #000001 100%);}
.sec8bg1{position: absolute;width: 100%;left: 0;top: 0;pointer-events: none;}

.download-areas {position: relative;z-index: 2;display: flex;justify-content: space-between;align-items: center;  max-width: 14rem;   margin: 0 auto; box-sizing: border-box; padding: .6rem .3rem 0.6rem; }
.download-text { width: 7.4rem;  display: inline-block; vertical-align: middle; }
.download-title { display: inline-block; vertical-align: middle; }
.download-title img { vertical-align: middle; width: .78rem;}
.download-title p { display: inline-block; vertical-align: middle; margin-left: .2rem; color: #fff; font-size: .28rem; font-weight: 600; }
.download-text>p { color: #E7E7E7; font-size: .2rem; margin: .3rem auto;}
.content-btns .ban-btn { display: inline-block; text-align: center;width: 50%;width: 2.4rem; }
.content-btns {display: flex;justify-content: space-between;width: 5.2rem;}

.content-btns .ban-btn a { display: inline-block; color: #FFF; font-size: .2rem;transition:box-shadow .3s, background .3s; font-weight: 600; text-decoration: none; border-radius: .1rem; padding: .17rem 0rem; min-width: 2.34rem; box-sizing: border-box; text-align: center; }
.content-btns .ban-btn em { display: block; margin-top: .1rem; color:rgba(255, 255, 255, 0.50);font-size: 12px; }
.download-text .content-btns .ban-btn em { display: block; margin-top: .1rem; color:#666;font-size: 12px; }
.content-btns .download-btn a {background: #000; color: #fff;}
.content-btns .download-btn a::before { content: "\e93a"; display: inline-block; font-family: 'iconfont'; font-size: .24rem; margin-right: .12rem; vertical-align: middle; font-weight: normal; }
.content-btns .purchase-btn a {background: linear-gradient(180deg, #FFDF01 0%, #FFAC02 100%); color: #000;}
.content-btns .purchase-btn a::before { content: "\e93b"; display: inline-block; font-family: 'iconfont'; font-size: .24rem; margin-right: .12rem; vertical-align: middle; font-weight: normal; }

.content-btns .download-btn a:hover{background: #2b2b2b;}
.content-btns .purchase-btn a:hover{background: linear-gradient(180deg, #FFE846 0%, #FFBF3C 100%);}

.download-img { display: inline-block; vertical-align: middle; }
.download-img img { width: 5.58rem; height:auto; }
/* vd-download */



/* vd-disclaimer */
.disclaimer-areas {position: relative;z-index: 2;display: flex;justify-content: start;align-items: center; width: 96%;max-width: 17.76rem; border-radius: .2rem; margin: 0rem auto 0; box-sizing: border-box; padding: .3rem .80rem; 

  border: 1px solid rgba(255, 255, 255, 0.05);
  background: rgba(255, 255, 255, 0.06);
  box-shadow: 0px 0px 10px 0px rgba(255, 59, 59, 0.08) inset;
}
.disclaimer-areas img { display: inline-block; vertical-align: middle; width: 0.57rem; height: 0.63rem; }
.disclaimer-areas>p { display: inline-block; max-width: 15rem; width: 100%; margin-left: .3rem;  vertical-align: middle; color: rgba(255, 255, 255, 0.80); font-size: .18rem; }
.disclaimer-areas>p strong { color: rgba(255, 255, 255, 1); font-size: .18rem; font-weight: 600; }


/* part2 */
.title_h2 { color: #000; text-align: center; font-size: .44rem; font-weight: 600; }
.idx_media{overflow: hidden; }
.idx_media>p { color: #666; text-align: center; font-size: 16px; margin: .2rem auto .6rem; }
.media_cont{ display: flex; justify-content: space-between; align-items: center; max-width: 14rem; width: 94%; margin: 0.6rem auto 0;box-sizing: border-box;position: relative; border-radius: .2rem; background: radial-gradient(96.31% 73.61% at 26.88% 27.95%, rgba(0, 168, 225, 0.12) 15.58%, rgba(251, 251, 251, 0.00) 100%), linear-gradient(103deg, rgba(255, 255, 255, 0.00) 33.76%, rgba(255, 255, 255, 0.60) 66.99%, rgba(255, 255, 255, 0.00) 96.17%), #EFF5F7; padding: .6rem .8rem; box-sizing: border-box;}

.media_navbox{display: flex;justify-content: center; gap: .2rem; flex-flow: wrap; max-width: 6.1rem; width: 50%;}
.media_nav{cursor: pointer;border: .015rem solid #fff; border-radius: .2rem;background: rgba(255, 255, 255, 0.70);backdrop-filter: blur(1.5px);transition: .3s;width: 1.9rem;height: 1.9rem;box-sizing: border-box;}
.media_nav img{vertical-align: bottom;width: 100%;}
.media_nav.act{border-radius: 50%;}
.media_nav:hover{border-radius: 50%;}


/* text */
.media_itembox{max-width: 5.9rem; width: 48%; position: relative;}
.media_itembox h4{color: #000;font-family: Poppins;font-size: .44rem;font-weight: 600;}
.media_itembox .media_item{position: absolute;pointer-events: none; transform: translateX(1rem);opacity: 0; width: 100%;}
.media_itembox .media_item.act{transform: translateX(0);opacity: 1;pointer-events: all; position: relative; transition: all .3s ease-in;  }
.media_itembox .media_title { color: #1D1D1F; font-size: .36rem; font-weight: 600; }
.media_itembox .media_title a { color: inherit; font-size: inherit; font-weight: inherit; }
.media_itembox .media_text{color: #333; font-size: .2rem; margin-top: .24rem;}
.media_itembox .media_link{margin-top: .31rem;font-size: .16rem;font-weight: 400;}
.media_link em{color: #6E6E73;font-size: inherit;}
.media_link a{color: #2376FF;font-size: inherit;}

/* section_8 */
.section_8 {
  margin-top: .4rem;
  background: linear-gradient(0deg, #FFF 0%, #F8F9FA 19.61%, #F8F9FA 79.64%, #FFF 100%);
}
.section_8_slider .seamless-scroller-item {
  margin-right: .2rem;
}
.section_8_slider .seamless-scroller-list {
  align-items: center;
}
.section_8_slider {
  margin-top: .9rem;
}
.section_8_card_style {
  width: 3.08rem;
  border-radius: .1rem;
  background:
    linear-gradient(180deg, #111 0%, #1b1b1b 50.31%, #111 100%),
    linear-gradient(180deg, #0a0a0a 0%, #1b1b1b 50.31%, #0a0a0a 100%);
  box-sizing: border-box;
  overflow: hidden;
  padding: .25rem .2rem;
}
.section_8_card_style > img {
  border-radius: .06rem;
  margin-bottom: .2rem;
}
.section_8_card_style_author {
  margin: 0 auto;
  border-radius: .36rem;
  background: #232323;
  width: 1.77rem;
  height: .52rem;
  box-sizing: border-box;
  padding: 0 .1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: .08rem;
}
.section_8_card_style_author > img {
  border-radius: 50%;
}
.section_8_card_name p {
  color: #8d8d8d;
  font-size: .14rem;
  font-weight: 400;
}

.section_8_carousel {
  margin: 0 auto;
  max-width: 14rem;
  width: 94%;
}

.section_8_carousel .carousel-component-nav {
  margin: 0 auto;
  max-width: 5.78rem;
  width: 98%;
  padding: .14rem 0;
}

.section_8_carousel .carousel-component-btn {
  width: 0.4rem;
  height: 0.4rem;
}
.section_8_carousel .carousel-component-btn.active .avatar {
  opacity: 1;
}

.section_8_carousel .avatar {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  overflow: hidden;
  opacity: 0.5;
}

.section_8_carousel .avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section_8_carousel_title {
  text-align: center;
  margin-top: .2rem;
}

.section_8_carousel_title img {
  width: 2.28rem;
}

.section_8_carousel_title p {
  color: #999;
  text-align: center;
  font-family: Poppins;
  font-size: .14rem;
  font-style: italic;
  font-weight: 400;
  margin-top: .08rem;
}

.section_8_carousel .carousel-component-content {
  margin: 0 auto;
  padding: .38rem 0;
  margin-bottom: .3rem;
  background: url('../img/home_section_8_carousel_1.png') top center no-repeat;
  background-size: 100% 100%;
}

.section_8_carousel .carousel-component-panel {
  display: flex;
  align-items: center;
  justify-content: center;
}

.section_8_carousel .text {
  margin: 0 auto;
  margin-bottom: .2rem;
  max-width: 70%;
}

.section_8_carousel .comment {
  color: #333;
  text-align: center;
  font-size: .2rem;
  margin-bottom: .26rem;
}

.section_8_carousel .comment a {
  color: #2c67ff;
  text-decoration-line: underline;
  display: inline-block;
}

.section_8_carousel .author {
  text-align: center;
}

.section_8_carousel .author p {
  color: #e6e6e6;
  font-size: .18rem;
  font-weight: 400;
  margin-bottom: .1rem;
}

.section_8_carousel .author > a {
  color: #999;
  font-size: .18rem;
  font-weight: 400;
}

.section_8_carousel .author > a:hover {
  text-decoration: underline;
}

.section_8_text {
  color: #999;
  text-align: center;
  font-size: .14rem;
  font-style: italic;
  font-weight: 300;
  margin-top: .2rem;
}

@media screen and (min-width: 1920px) {

  .banner-btns{width: 5.08rem;}
  .banner-btns .ban-btn a{width: 2.34rem;height: .64rem;line-height: .64rem;font-size: .2rem;}
  .banner-btns .ban-btn a::before{font-size: .24rem;}
  .banner .banner-text>p{font-size: .18rem;}

  
}

@media screen and (max-width: 1400px) {
  .core-item>div{margin: 0 .2rem;}

}

@media screen and (max-width: 1200px) {
  .keynote-item .item-text{width: 100%;}

  .comment-items{width: 51rem;}
  .comment-visible{position: relative;width: auto;box-sizing: border-box;}
  .comment-visible::after{content: "";position: absolute;right: -1px;height: 100%;top: 0;width: .5rem;background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, #fff 90%, #fff 100%);height: 100%;width: 1rem;}

  .steps-tabs{display: flex;justify-content: space-between;}
  .steps-tab{margin: 0;width: 31%;}
  .steps-tab h3{text-align: center;margin: 0;margin-top: .2rem;width: auto;}

    .download-text{width: 52%;}

        .guide-button-next::before {
          right: -.3rem;
        }
    
        .guide-button-prev::before {
          transform: translateY(-50%) rotateZ(180deg);
          left: -.3rem;
        }
.peacock-guide{padding: 1rem .3rem;}
  .media_cont { padding: .3rem .4rem; }
  .media_nav { width: 30%; height: auto; }
  .media_itembox .media_text { font-size: clamp(14px, .18rem, 36px); }
}


@media screen and (max-width: 1200px) {
  .steps-items {width: 90%; height: auto;}
  .guide-item p{white-space: inherit;}
}


@media screen and (max-width: 980px) {
  .rtl{direction: ltr;}
  .nowrap {white-space:inherit}
  .faq-icons{display: none;}
  .banner-img svg{width: 8.88rem;height: 2.388rem;}
  .breakpoints{display: contents;}
  .section2 {width: 100%;border-radius: 0; padding: 1rem .6rem;}
  .keynote-item{height: auto;}
  .keynote-item h3{font-size: .34rem;margin-top: .2rem;}
  .keynote-item h4,
  .step-item>p,
  .item-text>p{font-size: .24rem;}
  .core-item-text p,
  .core-tabs-icon-mo .core-tabs-text{font-size: .24rem;}
  .user-text .stars_title{font-size: .26rem;}
  .user-text li em svg{width: .27rem;height: .33rem;}
  .comment-item4 .user-text{width: 100%;}
  .user-text li em{width: .5rem;}
  .user-title em{font-size: .32rem;}
  .user-text li .stars_num{width: .6rem;}
  .user-text p,
  .user-text li .stars_num
  {font-size: .24rem;}
  .user-text li em{font-size: .21rem;}
  .stars_line{max-width: 3.2rem;}

  .steps-tab h3,
  .use-areas>p{font-size: .26rem;}
  .faq-lists h3{font-size: .28rem;}
  .faq-lists .answer{font-size: .24rem;}

  .download-title p{font-size: .36rem;}
  .download-text>p{font-size: 18px;}
  .keynote-item{padding: .6rem;}
  .step-item{padding: .2rem .2rem .2rem .6rem;}
  .step-item.act{padding: .2rem .2rem .2rem .6rem;}
  .step-item::after {top: calc(.44rem);height: calc(100% - .8rem);left: .23rem;width: 0.02rem;}
  .step-item::before {content: "";position: absolute;top: calc(.44rem);left: .23rem;width: 0.02rem;}
  @keyframes stepact {0%{height: 0;}100%{height: calc(100% - .8rem);}}
  .keynote-item h4::after {left: -.48rem;top: 50%;transform: translateY(-50%);width: .24rem;height: .24rem;}
  .keynote-item h4::before {left: -.42rem;top: 50%;transform: translateY(-50%);width: .12rem;height: .12rem;}
  
  .keynote-item1 .item-text{height: auto;}
  .keynote-item{display: block;}
  .keynote-item .item-text{max-width: none;}
  .keynote-item .item-img{max-width: none;text-align: center;}
  
  .item-imgs .pta{left: 50%;transform: translateX(-50%);}

  .content-navbtns{flex-flow: wrap;justify-content: center;padding: .4rem;}
  .content-btns .navbtns-btn a{margin-top: .3rem;}
  .core-tabs-icon-mo{display: block;margin-bottom: .3rem;}
  .content-navbtns .nav_title{font-size: .28rem;}
  .content-btns,
  
  .content-navbtns .content-btns{width: 508px;}
  .content-btns .ban-btn{width: auto;}
  .content-btns .ban-btn a,
  .content-btns .navbtns-btn a {
    padding: 0;
    height: 58px;
    font-size: 20px;
    width: 234px;
    border-radius: 10px;
    line-height: 58px;
}

.guide-item p{font-size: .2rem;}

.core-item-text h3{opacity: 1;transform: translate(0,0);animation:none;}
.core-item-text p{opacity: 1;transform: translate(0,0);animation:none;}
.core-item.act h3{animation: none;}
.core-item.act p{animation: none;}

  .section3{padding: 1rem .6rem;}
  .core-tabs{display: none;}
  .core-items{margin-top: .8rem;}
  .core-item{display: block;padding: .6rem .6rem;margin-top: .4rem; opacity: 1;pointer-events: all;}
  .core-item>div{margin: 0 auto;max-width: none;}
  .core-items .pta{position: relative;}
.core-item p{

  margin-bottom: .3rem;
}
  @keyframes switch_dh {
    0%{transform: translateX(.5rem);opacity: 0;}
    100%{transform: translateX(0);opacity: 1;}
  }
  @keyframes switch_opt {
    0%{opacity: 0;}
    100%{opacity: 1;}
  }
  .vd-steps-prev:before,
  .vd-steps-next:before{font-size: .36rem;}
  .comment-areas{padding: 0 .6rem;}
  /* .section5{padding: 1rem .6rem;} */
  .steps-items::before{left: 0.3rem; }
  .steps-tab{display: none;width: 100%;}
  .steps-tab h3{width: 75%;text-align: left;margin: 0 0 0 .3rem;}
  .steps-tab.act{display: block;}




  .section6{padding: 1rem .6rem 1rem;}

  .peacock-guide{padding: 1rem .6rem;}
  .guide-cont{flex-flow: wrap;margin-top: .4rem;justify-content: space-between;}
  .guide-item{width: 48%;max-width: none;margin: .4rem 0 0;}
  .sec7bg{bottom: -.6rem;}
  .section8 {overflow: hidden;
    background: linear-gradient(180deg, #f4f6ff00 0%, #00000100 10%, #000001 11%, #000001 100%);
}
.sec8bg1{width: 1000px;left: 50%;transform: translateX(-50%);}
.download-title{display: inline-block;}
  .download-areas{display: block;padding: 0rem .6rem;text-align: center;}
  .download-areas{width: auto;}
  .download-text{width: auto;text-align: center;margin-top: .4rem;}
  .content-btns{margin-left: auto;margin-right: auto;margin-bottom: .0rem;}
  .disclaimer-areas{margin-top: .4rem;}

.guide-cont-swiper {
  display: flex;
  width: auto;
  flex-flow: wrap;
  justify-content: space-between;
}

.guide-button-prev::before,
.guide-button-next::before {
  display: none;
}

}


@media screen and (max-width: 750px) {

  
  .content-btns, .content-navbtns .content-btns,
  .banner-btns{width: auto;display: block;}
  .banner .banner-text>p{font-size: .32rem;}
  .banner-btns .ban-btn a,
  .content-btns .ban-btn a,
  .content-btns .navbtns-btn a {
    display: block;
    margin: .3rem auto 0;
    padding: 0;
    height: 1rem;
    font-size: .4rem;
    width: 4.6rem;
    border-radius: 10px;
    line-height: 1rem;
}


.content-btns .download-btn a::before,
.content-btns .purchase-btn a::before,
.banner-btns .ban-btn a::before,
.content-btns .ban-btn a::before {

  font-size: .36rem;
  margin-right: .24rem;
 
}
.section2{padding: 1rem .3rem;}
.keynote-item{padding: .3rem;}

.keynote-item::after {
  content: "";
  pointer-events: none;
  position: absolute;
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  top: 1px;
  left: 1px;
  bottom: 1px;
  right: 1px;
  border-radius: 20px;;
}

.core-item-text p, .core-tabs-icon-mo .core-tabs-text,
.keynote-item h4, .step-item>p, .item-text>p{font-size: .28rem;}



.steps-tab h3, .use-areas>p{font-size: .3rem;}
.steps-items::before{left: 0.24rem; }

.faq-lists h3{font-size: .32rem;}
.faq-lists h3 .icon_down:after{font-size: .24rem;}
.faq-lists .answer{font-size: .28rem;}

.keynote-item .item-text{margin-top: .2rem;}


.step-item{padding: .2rem .2rem .2rem .6rem;}
.step-item.act{padding: .2rem .2rem .2rem .6rem;}
.step-item::after {top: calc(.5rem);height: calc(100% - 1.2rem);left: .22rem;width: 0.02rem;}
.step-item::before {content: "";position: absolute;top: calc(.5rem);left: .22rem;width: 0.02rem;}
/* .keynote-item h4{height: .84rem;} */
@keyframes stepact {0%{height: 0;}100%{height: calc(100% - .7rem);}}
.keynote-item h4::after {left: -.48rem;top: 40%;transform: translateY(-50%);width: .24rem;height: .24rem;}
.keynote-item h4::before {left: -.42rem;top: 40%;transform: translateY(-50%);width: .12rem;height: .12rem;}


.content-navbtns .nav_title img{width: 1.2rem;display: block;margin: 0 auto .2rem;}
.content-navbtns .nav_title{font-size: .42rem;text-align: center;}

.section5,.section3{padding: .8rem .3rem;}
.core-item{padding: .3rem;}

.comment-areas{padding: 0 .3rem;}
.peacock-guide{padding: .8rem .3rem 1rem;}
.section6{padding: .8rem .3rem .8rem;}

.guide-cont{justify-content: center;}
.guide-item{width: 96%;padding: .2rem;
  border-radius: .4rem;}
  .guide-item .guide-icon{width: .48rem;height: .48rem;}
  .guide-item p{font-size: .28rem;margin-top: .3rem;padding-left: .7rem;}

  .guide-more a {
    width: 3.6rem;
    height: .8rem;
    line-height: .8rem;
    font-size: .36rem;
    border-radius: .16rem;
}
.guide-more a::after{font-size: .28rem;width: auto;margin-left: .2rem;}
.guide-more a:hover::after{width: auto;}
.download-title p{font-size: .35rem;}
.download-areas{padding: 0rem .3rem;}

.disclaimer-areas{padding: .4rem .4rem;font-size: .24rem;display: block;text-align: center;}
.disclaimer-areas img{width: .84rem;height: auto;display: none;}
.disclaimer-areas>p{margin-left: 0;margin-top: 0rem;text-align: left;}
.disclaimer-areas>p{font-size: .28rem;}
.disclaimer-areas>p strong{display: block;font-size: .32rem;}

.guide-cont-swiper {
  justify-content: center;
}

.guide-cont-swiper .guide-item-img img {
  height: auto;
}

.media_cont { flex-direction: column-reverse; gap: 0.4rem; }
.media_itembox{width: 100%;margin: 0 auto;text-align: center;}
.media_navbox{width: auto;max-width: 6rem;margin: 0 auto;}

.section_8_carousel .carousel-component-content {
  padding: 20px;
  background: none;
  border-radius: 20px;
  border: 2px solid #E0E0E0;
  max-width: 400px;
}
.section_8_carousel .carousel-component-nav {
max-width: 330px;
}

.section_8_carousel .text {
max-width: none;
}
.section_8_carousel .carousel-component-btn { width: 40px; height: 40px; }
.section_8_carousel .comment { font-size: clamp(16px, 0.2rem, 40px); }
.section_8_carousel .author > a { font-size: clamp(14px, 0.18rem, 36px); }
.section_8_carousel_title img { width: 228px; }
}


@media screen and (max-width: 586px) {
  
}

